Subject: bug#50849: 28.0.50; Proposal for Emacs daemon to signal when being busy

From: Po Lu <[email-masked]>
Date: Sat, 03 Sep 2022 09:07:15 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> Might it make sense to use the timeout to just output a message on
> stdout saying "Unable to contact the server; use `C-c' to break" or
> something?  Instead of just exiting/erroring out?

Yeah, that's a good idea.  Though "Server not responding" sounds like a
better message.